/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */
 @import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap');

/* You can override the default Infima variables here. */
:root {
  /* --ifm-color-primary: #25c2a0;
  --ifm-color-primary-dark: rgb(33, 175, 144);
  --ifm-color-primary-darker: rgb(31, 165, 136);
  --ifm-color-primary-darkest: rgb(26, 136, 112);
  --ifm-color-primary-light: rgb(70, 203, 174);
  --ifm-color-primary-lighter: rgb(102, 212, 189);
  --ifm-color-primary-lightest: rgb(146, 224, 208); */
  --ifm-code-font-size: 95%;

  /* DTACT */
  --ifm-color-primary: #f16632;
  --ifm-color-primary-dark: #ef5217;
  --ifm-color-primary-darker: #e84b10;
  --ifm-color-primary-darkest: #bf3d0d;
  --ifm-color-primary-light: #f37a4d;
  --ifm-color-primary-lighter: #f4845b;
  --ifm-color-primary-lightest: #f7a384;
}

h1, h2, h3, h4, h5, h6 {
  font-family:'Source Sans Pro', sans-serif;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.footer {padding:1rem;}
.footer__bottom a {opacity:1;}
.footer__logo {width:2rem;}

.main-wrapper {display:flex;}
.main-wrapper > * {width:100%;}